#aa a img {padding:0px !important; margin:0px 0px -4px 0px!important; height:304px!important;}

.slidedeck dt {
	cursor: pointer;
	height:43px;
	width:30px;
	line-height: 20px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	background: url(https://www.expressovending.com/images/home/slide-deck-spline-3.png) repeat-x 0 0;
	color: #505050;
}
.slidedeck dt.one { 
	background: url(https://www.expressovending.com/images/slide-deck-spline-1.png) repeat-x 0 0;
}
.slidedeck dt.two { 
	background: url(https://www.expressovending.com/images/slide-deck-spline-2.png) repeat-x 0 0;
}
.slidedeck dt.three { 
	background: url(https://www.expressovending.com/images/slide-deck-spline-3.png) repeat-x 0 0;
}

.slidedeck dt.four { 
	background: url(https://www.expressovending.com/images/slide-deck-spline-4.png) repeat-x 0 0;
}
.slidedeck dt:hover {
	color: #000;
	background-position: center left;
}
.slidedeck dt.active, .slidedeck dt.active:hover {
	cursor: default;
	color: #fff;
	background-position: bottom left;
}
.slidedeck dt .index {
	font-size: 16px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
}
.slidedeck dt:hover .index { color: #000000; }
.slidedeck dt.active .index { color: #333; }
